API ReferenceDocument signers
Delete a Document Signer
DELETE
Deletes an existing Document Signer by providing its ID.
Only available in implementations using unmanaged (external) IACAs.
Roles
adminissuercertificate-manager
Analytics Events
MOBILE_CREDENTIAL_DOCUMENT_SIGNER_DELETE_STARTMOBILE_CREDENTIAL_DOCUMENT_SIGNER_DELETE_SUCCESSMOBILE_CREDENTIAL_DOCUMENT_SIGNER_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>documentSignerId*stringDocument Signer ID
Format
uuidDocument Signer deleted
curl -X DELETE "https://example.com/v2/credentials/mobile/document-signers/d2c9f2aa-fc69-4fbc-9b85-0c00591d72f6"Empty
How would you rate this page?
Update a Document Signer PUT
Updates an existing Document Signer by providing its ID and `active` parameter. Only available in implementations using unmanaged (external) IACAs.
Create a new status list signer POST
Uses an existing IACA to sign a status list signer (intermediate certificate) that can be used to sign status list tokens. - Only available in implementations using unmanaged (external) IACAs. - A maximum of three Status List Signers can be created per tenant.